软件新的版本只能换新系统么

为当前最终发行版之前的所有版本提供支持
回复
houri
帖子: 41
注册时间: 2005-12-28 1:16
送出感谢: 0
接收感谢: 0

软件新的版本只能换新系统么

#1

帖子 houri » 2008-01-14 17:22

需要一些软件,在8.04里版本是最新的,7.04里是很老的版本,难到只能更新系统么?
free-of-linux
帖子: 221
注册时间: 2007-11-08 18:19
送出感谢: 0
接收感谢: 1 次

#2

帖子 free-of-linux » 2008-01-15 17:05

下载源码,自己安装,或去http://www.getdeb.net/看看
回复

回到 “老旧版本支持”